.page-content {
    min-height: calc( 100vh - 80px );
    padding: 20px;
    padding-bottom: 30px;
}
@media (min-width: 768px) {
    .page-content {
        min-height: calc( 100vh - 140px );
        padding: 50px;
    }
}
@media (min-width: 992px) {
    .page-content {
        background-size: auto 70%;
    }
}

.title-container {
    font-size: 2.5rem;
    color: #727272;
}
@media (min-width: 768px) {
    .title-container {
        font-size: 5rem;
    }
}

.content-container {
    padding: 5px;
    padding-bottom: 200px;
}
@media (min-width: 768px) {
    .content-container {
        width: 45vw;
        padding-bottom: 0px;
    }
}
